## gnome-user-docs 2.20.0+svn20071003ubuntu2

=== Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/gnome-user-docs
pkglibdir = $(libdir)/gnome-user-docs
pkgincludedir = $(includedir)/gnome-user-docs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/gnome-user-docs.spec.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = gnome-user-docs.spec
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run automake-1.10
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"gnome-user-docs\" -DPACKAGE_TARNAME=\"gnome-user-docs\" -DPACKAGE_VERSION=\"2.20.0\" -DPACKAGE_STRING=\"gnome-user-docs\ 2.20.0\" -DPACKAGE_BUGREPORT=\"http://bugzilla.gnome.org/enter_bug.cgi\?product=gnome-user-docs\" -DPACKAGE=\"gnome-user-docs\" -DVERSION=\"2.20.0\"
DOC_USER_FORMATS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
GNOME2_USER_DOCS_CFLAGS =  
GNOME2_USER_DOCS_LIBS =  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OMF_DIR = ${datadir}/omf
PACKAGE = gnome-user-docs
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-user-docs
PACKAGE_NAME = gnome-user-docs
PACKAGE_STRING = gnome-user-docs 2.20.0
PACKAGE_TARNAME = gnome-user-docs
PACKAGE_VERSION = 2.20.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 2.20.0
abs_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
abs_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
abs_top_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
abs_top_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = .
top_srcdir = .
SUBDIRS = \
	gnome2-user-guide		\
	gnome2-accessibility-guide	\
	gnome2-system-admin-guide

EXTRA_DIST = COPYING-DOCS gnome-doc-utils.make
DISTCLEANFILES = gnome-doc-utils.make
DISTCHECK_CONFIGURE_FLAGS = --disable-scrollkeeper
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
gnome-user-docs.spec: $(top_builddir)/config.status $(srcdir)/gnome-user-docs.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(am__remove_distdir)
	test -d $(distdir) || mkdir $(distdir)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \

=== gnome2-accessibility-guide/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# gnome2-accessibility-guide/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# gnome-doc-utils.make - make magic for building documentation
# Copyright (C) 2004-2005 Shaun McCance <shaunm@gnome.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software Foundation,
# Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
#
# As a special exception to the GNU General Public License, if you
# distribute this file as part of a program that contains a
# configuration script generated by Autoconf, you may include it under
# the same distribution terms that you use for the rest of that program.

################################################################################

pkgdatadir = $(datadir)/gnome-user-docs
pkglibdir = $(libdir)/gnome-user-docs
pkgincludedir = $(includedir)/gnome-user-docs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/gnome-doc-utils.make
subdir = gnome2-accessibility-guide
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run automake-1.10
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"gnome-user-docs\" -DPACKAGE_TARNAME=\"gnome-user-docs\" -DPACKAGE_VERSION=\"2.20.0\" -DPACKAGE_STRING=\"gnome-user-docs\ 2.20.0\" -DPACKAGE_BUGREPORT=\"http://bugzilla.gnome.org/enter_bug.cgi\?product=gnome-user-docs\" -DPACKAGE=\"gnome-user-docs\" -DVERSION=\"2.20.0\"
DOC_USER_FORMATS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
GNOME2_USER_DOCS_CFLAGS =  
GNOME2_USER_DOCS_LIBS =  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OMF_DIR = ${datadir}/omf
PACKAGE = gnome-user-docs
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-user-docs
PACKAGE_NAME = gnome-user-docs
PACKAGE_STRING = gnome-user-docs 2.20.0
PACKAGE_TARNAME = gnome-user-docs
PACKAGE_VERSION = 2.20.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 2.20.0
abs_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-accessibility-guide
abs_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-accessibility-guide
abs_top_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
abs_top_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
_clean_doc_header = $(if $(DOC_H_FILE),clean-doc-header)
_DOC_REAL_FORMATS = $(if $(DOC_USER_FORMATS),$(DOC_USER_FORMATS),$(DOC_FORMATS))
_DOC_REAL_LINGUAS = $(if $(filter environment,$(origin LINGUAS)),		\
	$(filter $(LINGUAS),$(DOC_LINGUAS)),					\
	$(DOC_LINGUAS))

_DOC_ABS_SRCDIR = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-accessibility-guide
_ENABLE_SK = true

################################################################################
db2omf_args = \
	--stringparam db2omf.basename $(DOC_MODULE)				\
	--stringparam db2omf.format $(3)					\
	--stringparam db2omf.dtd						\
	$(shell xmllint --format $(2) | grep -h PUBLIC | head -n 1 		\
		| sed -e 's/.*PUBLIC \(\"[^\"]*\"\).*/\1/')			\
	--stringparam db2omf.lang $(notdir $(patsubst %/$(notdir $(2)),%,$(2)))	\
	--stringparam db2omf.omf_dir "$(OMF_DIR)"				\
	--stringparam db2omf.help_dir "$(HELP_DIR)"				\
	--stringparam db2omf.omf_in "$(_DOC_OMF_IN)"				\
	$(if $(_ENABLE_SK),							\
	  --stringparam db2omf.scrollkeeper_cl "$(_skcontentslist)")		\
	$(_db2omf) $(2)

_DOC_OMF_IN = $(if $(DOC_MODULE),$(wildcard $(_DOC_ABS_SRCDIR)/$(DOC_MODULE).omf.in))
_DOC_OMF_DB = $(if $(_DOC_OMF_IN),						\
	$(foreach lc,C $(_DOC_REAL_LINGUAS),$(DOC_MODULE)-$(lc).omf))

_DOC_OMF_HTML = $(if $(_DOC_OMF_IN),						\
	$(foreach lc,C $(_DOC_REAL_LINGUAS),$(DOC_MODULE)-html-$(lc).omf))


# FIXME
_DOC_OMF_ALL = \
	$(if $(filter docbook,$(_DOC_REAL_FORMATS)),$(_DOC_OMF_DB))		\
	$(if $(filter html HTML,$(_DOC_REAL_FORMATS)),$(_DOC_OMF_HTML))


################################################################################
_DOC_C_MODULE = $(if $(DOC_MODULE),C/$(DOC_MODULE).xml)
_DOC_C_ENTITIES = $(foreach ent,$(DOC_ENTITIES),C/$(ent))
_DOC_C_INCLUDES = $(foreach inc,$(DOC_INCLUDES),C/$(inc))
_DOC_C_DOCS = \
	$(_DOC_C_ENTITIES)	$(_DOC_C_INCLUDES)			\
	$(_DOC_C_MODULE)

_DOC_C_DOCS_NOENT = \
	$(_DOC_C_MODULE)	$(_DOC_C_INCLUDES)

_DOC_C_FIGURES = $(if $(DOC_FIGURES),					\
	$(foreach fig,$(DOC_FIGURES),C/$(fig)),				\
	$(patsubst $(srcdir)/%,%,$(wildcard $(srcdir)/C/figures/*.png)))


# FIXME: probably have to shell escape to determine the file names
_DOC_C_HTML = $(foreach f,						\
	$(shell xsltproc --xinclude 					\
	  --stringparam db.chunk.basename "$(DOC_MODULE)"		\
	  $(_chunks) "C/$(DOC_MODULE).xml"),				\
	C/$(f).xhtml)


###############################################################################
_DOC_POFILES = $(if $(DOC_MODULE),						\
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(lc)/$(lc).po))

_DOC_LC_MODULES = $(if $(DOC_MODULE),						\
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(lc)/$(DOC_MODULE).xml))

_DOC_LC_INCLUDES = \
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(foreach inc,$(_DOC_C_INCLUDES),	\
		$(lc)/$(notdir $(inc)) ))


# FIXME: probably have to shell escape to determine the file names
_DOC_LC_HTML = \
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(foreach doc,$(_DOC_C_HTML),		\
		$(lc)/$(notdir $(doc)) ))

_DOC_LC_DOCS = \
	$(_DOC_LC_MODULES)	$(_DOC_LC_INCLUDES)				\
	$(if $(filter html HTML,$(_DOC_REAL_FORMATS)),$(_DOC_LC_HTML))

_DOC_LC_FIGURES = $(foreach lc,$(_DOC_REAL_LINGUAS),				\
	$(patsubst C/%,$(lc)/%,$(_DOC_C_FIGURES)) )

_DOC_SRC_FIGURES = \
	$(foreach fig,$(_DOC_C_FIGURES), $(foreach lc,C $(_DOC_REAL_LINGUAS),	\
		$(wildcard $(srcdir)/$(lc)/$(patsubst C/%,%,$(fig))) ))

_DOC_POT = $(if $(DOC_MODULE),$(DOC_MODULE).pot)

################################################################################
_DOC_HTML_ALL = $(if $(filter html HTML,$(_DOC_REAL_FORMATS)), \
	$(_DOC_C_HTML) $(_DOC_LC_HTML))

_DOC_HTML_TOPS = $(foreach lc,C $(_DOC_REAL_LINGUAS),$(lc)/$(DOC_MODULE).xhtml)
_clean_omf = $(if $(_DOC_OMF_IN),clean-doc-omf)
_clean_dsk = $(if $(_DOC_DSK_IN),clean-doc-dsk)
_clean_lc = $(if $(_DOC_REAL_LINGUAS),clean-doc-lc)
_clean_dir = $(if $(DOC_MODULE),clean-doc-dir)
DOC_MODULE = gnome-access-guide
DOC_ENTITIES = \
	accessintro.xml		\
	enable.xml		\
	general.xml		\
	low-vision.xml		\
	mobility.xml		\
	sysadmin.xml		\
	legal.xml

DOC_LINGUAS = de el en_GB es fi fr it pt sv
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/gnome-doc-utils.make $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  gnome2-accessibility-guide/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gnome2-accessibility-guide/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \

=== gnome2-system-admin-guide/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# gnome2-system-admin-guide/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# gnome-doc-utils.make - make magic for building documentation
# Copyright (C) 2004-2005 Shaun McCance <shaunm@gnome.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software Foundation,
# Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
#
# As a special exception to the GNU General Public License, if you
# distribute this file as part of a program that contains a
# configuration script generated by Autoconf, you may include it under
# the same distribution terms that you use for the rest of that program.

################################################################################

pkgdatadir = $(datadir)/gnome-user-docs
pkglibdir = $(libdir)/gnome-user-docs
pkgincludedir = $(includedir)/gnome-user-docs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/gnome-doc-utils.make
subdir = gnome2-system-admin-guide
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run automake-1.10
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"gnome-user-docs\" -DPACKAGE_TARNAME=\"gnome-user-docs\" -DPACKAGE_VERSION=\"2.20.0\" -DPACKAGE_STRING=\"gnome-user-docs\ 2.20.0\" -DPACKAGE_BUGREPORT=\"http://bugzilla.gnome.org/enter_bug.cgi\?product=gnome-user-docs\" -DPACKAGE=\"gnome-user-docs\" -DVERSION=\"2.20.0\"
DOC_USER_FORMATS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
GNOME2_USER_DOCS_CFLAGS =  
GNOME2_USER_DOCS_LIBS =  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OMF_DIR = ${datadir}/omf
PACKAGE = gnome-user-docs
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-user-docs
PACKAGE_NAME = gnome-user-docs
PACKAGE_STRING = gnome-user-docs 2.20.0
PACKAGE_TARNAME = gnome-user-docs
PACKAGE_VERSION = 2.20.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 2.20.0
abs_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-system-admin-guide
abs_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-system-admin-guide
abs_top_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
abs_top_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
_clean_doc_header = $(if $(DOC_H_FILE),clean-doc-header)
_DOC_REAL_FORMATS = $(if $(DOC_USER_FORMATS),$(DOC_USER_FORMATS),$(DOC_FORMATS))
_DOC_REAL_LINGUAS = $(if $(filter environment,$(origin LINGUAS)),		\
	$(filter $(LINGUAS),$(DOC_LINGUAS)),					\
	$(DOC_LINGUAS))

_DOC_ABS_SRCDIR = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-system-admin-guide
_ENABLE_SK = true

################################################################################
db2omf_args = \
	--stringparam db2omf.basename $(DOC_MODULE)				\
	--stringparam db2omf.format $(3)					\
	--stringparam db2omf.dtd						\
	$(shell xmllint --format $(2) | grep -h PUBLIC | head -n 1 		\
		| sed -e 's/.*PUBLIC \(\"[^\"]*\"\).*/\1/')			\
	--stringparam db2omf.lang $(notdir $(patsubst %/$(notdir $(2)),%,$(2)))	\
	--stringparam db2omf.omf_dir "$(OMF_DIR)"				\
	--stringparam db2omf.help_dir "$(HELP_DIR)"				\
	--stringparam db2omf.omf_in "$(_DOC_OMF_IN)"				\
	$(if $(_ENABLE_SK),							\
	  --stringparam db2omf.scrollkeeper_cl "$(_skcontentslist)")		\
	$(_db2omf) $(2)

_DOC_OMF_IN = $(if $(DOC_MODULE),$(wildcard $(_DOC_ABS_SRCDIR)/$(DOC_MODULE).omf.in))
_DOC_OMF_DB = $(if $(_DOC_OMF_IN),						\
	$(foreach lc,C $(_DOC_REAL_LINGUAS),$(DOC_MODULE)-$(lc).omf))

_DOC_OMF_HTML = $(if $(_DOC_OMF_IN),						\
	$(foreach lc,C $(_DOC_REAL_LINGUAS),$(DOC_MODULE)-html-$(lc).omf))


# FIXME
_DOC_OMF_ALL = \
	$(if $(filter docbook,$(_DOC_REAL_FORMATS)),$(_DOC_OMF_DB))		\
	$(if $(filter html HTML,$(_DOC_REAL_FORMATS)),$(_DOC_OMF_HTML))


################################################################################
_DOC_C_MODULE = $(if $(DOC_MODULE),C/$(DOC_MODULE).xml)
_DOC_C_ENTITIES = $(foreach ent,$(DOC_ENTITIES),C/$(ent))
_DOC_C_INCLUDES = $(foreach inc,$(DOC_INCLUDES),C/$(inc))
_DOC_C_DOCS = \
	$(_DOC_C_ENTITIES)	$(_DOC_C_INCLUDES)			\
	$(_DOC_C_MODULE)

_DOC_C_DOCS_NOENT = \
	$(_DOC_C_MODULE)	$(_DOC_C_INCLUDES)

_DOC_C_FIGURES = $(if $(DOC_FIGURES),					\
	$(foreach fig,$(DOC_FIGURES),C/$(fig)),				\
	$(patsubst $(srcdir)/%,%,$(wildcard $(srcdir)/C/figures/*.png)))


# FIXME: probably have to shell escape to determine the file names
_DOC_C_HTML = $(foreach f,						\
	$(shell xsltproc --xinclude 					\
	  --stringparam db.chunk.basename "$(DOC_MODULE)"		\
	  $(_chunks) "C/$(DOC_MODULE).xml"),				\
	C/$(f).xhtml)


###############################################################################
_DOC_POFILES = $(if $(DOC_MODULE),						\
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(lc)/$(lc).po))

_DOC_LC_MODULES = $(if $(DOC_MODULE),						\
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(lc)/$(DOC_MODULE).xml))

_DOC_LC_INCLUDES = \
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(foreach inc,$(_DOC_C_INCLUDES),	\
		$(lc)/$(notdir $(inc)) ))


# FIXME: probably have to shell escape to determine the file names
_DOC_LC_HTML = \
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(foreach doc,$(_DOC_C_HTML),		\
		$(lc)/$(notdir $(doc)) ))

_DOC_LC_DOCS = \
	$(_DOC_LC_MODULES)	$(_DOC_LC_INCLUDES)				\
	$(if $(filter html HTML,$(_DOC_REAL_FORMATS)),$(_DOC_LC_HTML))

_DOC_LC_FIGURES = $(foreach lc,$(_DOC_REAL_LINGUAS),				\
	$(patsubst C/%,$(lc)/%,$(_DOC_C_FIGURES)) )

_DOC_SRC_FIGURES = \
	$(foreach fig,$(_DOC_C_FIGURES), $(foreach lc,C $(_DOC_REAL_LINGUAS),	\
		$(wildcard $(srcdir)/$(lc)/$(patsubst C/%,%,$(fig))) ))

_DOC_POT = $(if $(DOC_MODULE),$(DOC_MODULE).pot)

################################################################################
_DOC_HTML_ALL = $(if $(filter html HTML,$(_DOC_REAL_FORMATS)), \
	$(_DOC_C_HTML) $(_DOC_LC_HTML))

_DOC_HTML_TOPS = $(foreach lc,C $(_DOC_REAL_LINGUAS),$(lc)/$(DOC_MODULE).xhtml)
_clean_omf = $(if $(_DOC_OMF_IN),clean-doc-omf)
_clean_dsk = $(if $(_DOC_DSK_IN),clean-doc-dsk)
_clean_lc = $(if $(_DOC_REAL_LINGUAS),clean-doc-lc)
_clean_dir = $(if $(DOC_MODULE),clean-doc-dir)
DOC_MODULE = system-admin-guide
DOC_ENTITIES = \
	appendixa.xml		\
	appendixb.xml		\
	fontconfig.xml		\
	gconf.xml		\
	glossary.xml		\
	help.xml		\
	lockdown.xml		\
	menustructure.xml	\
	mimetypes.xml		\
	performance.xml		\
	screensavers.xml	\
	sessions.xml		\
	themes.xml		\
	legal.xml

DOC_LINGUAS = es fr it pa pt sv
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/gnome-doc-utils.make $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  gnome2-system-admin-guide/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gnome2-system-admin-guide/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \

=== gnome2-user-guide/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# gnome2-user-guide/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# gnome-doc-utils.make - make magic for building documentation
# Copyright (C) 2004-2005 Shaun McCance <shaunm@gnome.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software Foundation,
# Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
#
# As a special exception to the GNU General Public License, if you
# distribute this file as part of a program that contains a
# configuration script generated by Autoconf, you may include it under
# the same distribution terms that you use for the rest of that program.

################################################################################

pkgdatadir = $(datadir)/gnome-user-docs
pkglibdir = $(libdir)/gnome-user-docs
pkgincludedir = $(includedir)/gnome-user-docs
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/gnome-doc-utils.make
subdir = gnome2-user-guide
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run tar
AUTOCONF = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run automake-1.10
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"gnome-user-docs\" -DPACKAGE_TARNAME=\"gnome-user-docs\" -DPACKAGE_VERSION=\"2.20.0\" -DPACKAGE_STRING=\"gnome-user-docs\ 2.20.0\" -DPACKAGE_BUGREPORT=\"http://bugzilla.gnome.org/enter_bug.cgi\?product=gnome-user-docs\" -DPACKAGE=\"gnome-user-docs\" -DVERSION=\"2.20.0\"
DOC_USER_FORMATS = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
GNOME2_USER_DOCS_CFLAGS =  
GNOME2_USER_DOCS_LIBS =  
HELP_DIR = ${datadir}/gnome/help
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OMF_DIR = ${datadir}/omf
PACKAGE = gnome-user-docs
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-user-docs
PACKAGE_NAME = gnome-user-docs
PACKAGE_STRING = gnome-user-docs 2.20.0
PACKAGE_TARNAME = gnome-user-docs
PACKAGE_VERSION = 2.20.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 2.20.0
abs_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-user-guide
abs_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-user-guide
abs_top_builddir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
abs_top_srcdir = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
_clean_doc_header = $(if $(DOC_H_FILE),clean-doc-header)
_DOC_REAL_FORMATS = $(if $(DOC_USER_FORMATS),$(DOC_USER_FORMATS),$(DOC_FORMATS))
_DOC_REAL_LINGUAS = $(if $(filter environment,$(origin LINGUAS)),		\
	$(filter $(LINGUAS),$(DOC_LINGUAS)),					\
	$(DOC_LINGUAS))

_DOC_ABS_SRCDIR = /home/daniel/bzr/build-area/gnome-user-docs-2.20.0+svn20071003ubuntu2/gnome2-user-guide
_ENABLE_SK = true

################################################################################
db2omf_args = \
	--stringparam db2omf.basename $(DOC_MODULE)				\
	--stringparam db2omf.format $(3)					\
	--stringparam db2omf.dtd						\
	$(shell xmllint --format $(2) | grep -h PUBLIC | head -n 1 		\
		| sed -e 's/.*PUBLIC \(\"[^\"]*\"\).*/\1/')			\
	--stringparam db2omf.lang $(notdir $(patsubst %/$(notdir $(2)),%,$(2)))	\
	--stringparam db2omf.omf_dir "$(OMF_DIR)"				\
	--stringparam db2omf.help_dir "$(HELP_DIR)"				\
	--stringparam db2omf.omf_in "$(_DOC_OMF_IN)"				\
	$(if $(_ENABLE_SK),							\
	  --stringparam db2omf.scrollkeeper_cl "$(_skcontentslist)")		\
	$(_db2omf) $(2)

_DOC_OMF_IN = $(if $(DOC_MODULE),$(wildcard $(_DOC_ABS_SRCDIR)/$(DOC_MODULE).omf.in))
_DOC_OMF_DB = $(if $(_DOC_OMF_IN),						\
	$(foreach lc,C $(_DOC_REAL_LINGUAS),$(DOC_MODULE)-$(lc).omf))

_DOC_OMF_HTML = $(if $(_DOC_OMF_IN),						\
	$(foreach lc,C $(_DOC_REAL_LINGUAS),$(DOC_MODULE)-html-$(lc).omf))


# FIXME
_DOC_OMF_ALL = \
	$(if $(filter docbook,$(_DOC_REAL_FORMATS)),$(_DOC_OMF_DB))		\
	$(if $(filter html HTML,$(_DOC_REAL_FORMATS)),$(_DOC_OMF_HTML))


################################################################################
_DOC_C_MODULE = $(if $(DOC_MODULE),C/$(DOC_MODULE).xml)
_DOC_C_ENTITIES = $(foreach ent,$(DOC_ENTITIES),C/$(ent))
_DOC_C_INCLUDES = $(foreach inc,$(DOC_INCLUDES),C/$(inc))
_DOC_C_DOCS = \
	$(_DOC_C_ENTITIES)	$(_DOC_C_INCLUDES)			\
	$(_DOC_C_MODULE)

_DOC_C_DOCS_NOENT = \
	$(_DOC_C_MODULE)	$(_DOC_C_INCLUDES)

_DOC_C_FIGURES = $(if $(DOC_FIGURES),					\
	$(foreach fig,$(DOC_FIGURES),C/$(fig)),				\
	$(patsubst $(srcdir)/%,%,$(wildcard $(srcdir)/C/figures/*.png)))


# FIXME: probably have to shell escape to determine the file names
_DOC_C_HTML = $(foreach f,						\
	$(shell xsltproc --xinclude 					\
	  --stringparam db.chunk.basename "$(DOC_MODULE)"		\
	  $(_chunks) "C/$(DOC_MODULE).xml"),				\
	C/$(f).xhtml)


###############################################################################
_DOC_POFILES = $(if $(DOC_MODULE),						\
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(lc)/$(lc).po))

_DOC_LC_MODULES = $(if $(DOC_MODULE),						\
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(lc)/$(DOC_MODULE).xml))

_DOC_LC_INCLUDES = \
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(foreach inc,$(_DOC_C_INCLUDES),	\
		$(lc)/$(notdir $(inc)) ))


# FIXME: probably have to shell escape to determine the file names
_DOC_LC_HTML = \
	$(foreach lc,$(_DOC_REAL_LINGUAS),$(foreach doc,$(_DOC_C_HTML),		\
		$(lc)/$(notdir $(doc)) ))

_DOC_LC_DOCS = \
	$(_DOC_LC_MODULES)	$(_DOC_LC_INCLUDES)				\
	$(if $(filter html HTML,$(_DOC_REAL_FORMATS)),$(_DOC_LC_HTML))

_DOC_LC_FIGURES = $(foreach lc,$(_DOC_REAL_LINGUAS),				\
	$(patsubst C/%,$(lc)/%,$(_DOC_C_FIGURES)) )

_DOC_SRC_FIGURES = \
	$(foreach fig,$(_DOC_C_FIGURES), $(foreach lc,C $(_DOC_REAL_LINGUAS),	\
		$(wildcard $(srcdir)/$(lc)/$(patsubst C/%,%,$(fig))) ))

_DOC_POT = $(if $(DOC_MODULE),$(DOC_MODULE).pot)

################################################################################
_DOC_HTML_ALL = $(if $(filter html HTML,$(_DOC_REAL_FORMATS)), \
	$(_DOC_C_HTML) $(_DOC_LC_HTML))

_DOC_HTML_TOPS = $(foreach lc,C $(_DOC_REAL_LINGUAS),$(lc)/$(DOC_MODULE).xhtml)
_clean_omf = $(if $(_DOC_OMF_IN),clean-doc-omf)
_clean_dsk = $(if $(_DOC_DSK_IN),clean-doc-dsk)
_clean_lc = $(if $(_DOC_REAL_LINGUAS),clean-doc-lc)
_clean_dir = $(if $(DOC_MODULE),clean-doc-dir)
DOC_MODULE = user-guide
DOC_ENTITIES = legal.xml
DOC_INCLUDES = \
	gosbasic.xml		\
	goscustdesk.xml		\
	goseditmainmenu.xml	\
	gosnautilus.xml		\
	gosoverview.xml		\
	gospanel.xml		\
	gosstartsession.xml	\
	gostools.xml		\
	gosfeedback.xml		\
	glossary.xml

DOC_LINGUAS = ar bg de el es fi fr hu it ko pa pt pt_BR ru sv zh_CN
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/gnome-doc-utils.make $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  gnome2-user-guide/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gnome2-user-guide/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \

=== debian/changelog ===
gnome-user-docs (2.20.0+svn20071003ubuntu2) gutsy; urgency=low

  * Adding Ubuntu translations for es, fi, fr and sv (LP: #150696)

 -- Matthew East <mdke@ubuntu.com>  Mon, 15 Oct 2007 07:50:00 +0100

gnome-user-docs (2.20.0+svn20071003ubuntu1) gutsy; urgency=low

  * Resynched with upstream (new Spanish translations)

 -- Matthew East <mdke@ubuntu.com>  Wed, 03 Oct 2007 19:27:29 +0100

gnome-user-docs (2.20.0+svn20070924ubuntu3) gutsy; urgency=low

  * Add build-dependency on fdupes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Oct 2007 00:33:24 +0000

gnome-user-docs (2.20.0+svn20070924ubuntu2) gutsy; urgency=low

  * Remove duplicate files, reduces the package by 9MB (compressed),

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Oct 2007 23:54:09 +0000

gnome-user-docs (2.20.0+svn20070924ubuntu1) gutsy; urgency=low

  [ Matthew East ]
  * Resynched with upstream.

  [ Daniel Holbach ]
  * debian/rules: added 'svn' to version string checker.

 -- Matthew East <mdke@ubuntu.com>  Tue, 02 Oct 2007 09:09:54 +0200

gnome-user-docs (2.18.2+svn20070912ubuntu2) gutsy; urgency=low

  * New material covering Orca in the accessibility-guide
  * Work from Phil Bull and others

 -- Matthew East <mdke@ubuntu.com>  Fri, 14 Sep 2007 08:37:28 +0100

gnome-user-docs (2.18.2+svn20070912ubuntu1) gutsy; urgency=low

  * Substantial restructuring of gnome-access-guide
  * Including pot files in source package for Rosetta
  * Fixes (LP: #139064)

 -- Matthew East <mdke@ubuntu.com>  Wed, 12 Sep 2007 07:51:05 +0100

gnome-user-docs (2.18.2+svn20070805ubuntu3) gutsy; urgency=low

  * debian/control.in: adding pre-depends on dpkg 1.10.24 to fix FTBFS. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 06 Sep 2007 12:40:47 +0200

gnome-user-docs (2.18.2+svn20070805ubuntu2) gutsy; urgency=low

  * debian/control: adding pre-depends on dpkg 1.10.24 to fix FTBFS

  [Daniel Holbach]
  * debian/rules: use --prefix=/usr.

 -- Matthew East <mdke@ubuntu.com>  Mon, 3 Sep 2007 08:27:37 +0100

gnome-user-docs (2.18.2+svn20070805ubuntu1) gutsy; urgency=low

  * debian/control:
    - adding XS-Vcs-Bzr, maintaining this in bzr now
  * a good number of ubuntu-specific text changes to gnome-user-guide
  * [Daniel Holbach]
    - debian/rules: 
      - use bzip2 compression.
      - make buildable in clean target.
    - debian/control:
      - add gnome-common to Build-Depends.

 -- Matthew East <mdke@ubuntu.com>  Mon, 20 Aug 2007 20:29:44 +0100

gnome-user-docs (2.18.2-0ubuntu2) gutsy; urgency=low

  * debian/control.in:
    - don't version the Depends on scrollkeeper to allow rarian-compat install

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 31 Jul 2007 22:44:15 +0200

gnome-user-docs (2.18.2-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    * Accessibility Guide:
      - Updated translations: es
    * System Admin Guide:
      - Updated translations: es
    * User Guide:
      - Updated translations: es, hu, ko, pa, pt, pt_BR
  * debian/control.in: Maintainer: Ubuntu Desktop Team
    <ubuntu-desktop@lists.ubuntu.com>

 -- Aron Sisak <aron@ubuntu.hu>  Wed, 04 Jul 2007 18:57:21 +0200

gnome-user-docs (2.18.1-1) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * New upstream stable release; translations.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 16:14:08 +0200

gnome-user-docs (2.18.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; no API to break
  * debian/copyright: Updated.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 26 Mar 2007 18:02:46 +0200

gnome-user-docs (2.16.1-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Nov 2006 21:05:51 +0100

gnome-user-docs (2.16.0-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:34:13 +0200

gnome-user-docs (2.15.1-1) experimental; urgency=low

  * New upstream development release.
    - Target at experimental.
  * Update watch file to track stable versions and use HTTP.
  * Bump up Debhelper compatibility level to 5.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 18:33:00 +0200

gnome-user-docs (2.14.2-2) unstable; urgency=low

  * Add complete licensing information in particular with mention of the
    abscence of Invariant Sections, Front-Cover Texts, and Back-Cover Texts.
  * Ship full GFDL license in /usr/share/doc/gnome-user-guide/COPYING.gz.

 -- Loic Minier <lool@dooz.org>  Sat, 22 Jul 2006 12:03:09 +0200

gnome-user-docs (2.14.2-1) unstable; urgency=low

  [ Jose Carlos Garcia Sogo ]
  * New upstream version. (Closes: #317924)
     + Report version as 2.14.2 (Closes: #317926)
  * debian/control:
     + Changed source to gnome-user-docs and binary to gnome-user-guide.
     + Added gnome-doc-utils and pkg-config to build dependencies.
  * debian/rules:
     + add --disable-scrollkeeper to configure target.
     + call dh_scrollkeeper
  * debian/post{inst,rm}: removed as dh_scrollkeeper will handle them.
  * Modified watch file.
  * debian/copyright:
     + documentation is actually under GFDL. (Closes: #348494)
     + list actual copyright holders for every guide.
  * debian/compat: bump compat level to 4, as prior levels are deprecated now.

  [ Josselin Mouette ]
  * Use cdbs for the rules file.
  * preinst: removed, unuseful.
  * Standards-version is 3.7.2.
  * Move some b-d-i to b-d.
  * Depend on yelp so that the manual is useful.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 May 2006 08:22:16 +0200

gnome2-user-docs (2.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Really modify watch file for this 2.8.x series.



=== debian/control ===
Source: gnome-user-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10), fdupes
Build-Depends-Indep: scrollkeeper,
                     gnome-doc-utils,
                     gnome-common,
                     pkg-config

Package: gnome-user-guide
Architecture: all
Depends: ${misc:Depends},
         scrollkeeper,
         yelp
Provides: gnome2-user-guide
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Pre-Depends: dpkg (>= 1.10.24)
Description: GNOME user's guide
 Documentation for using the GNOME 2 desktop environment and its components. 
 It covers usage and setup of the core GNOME 2 programs.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_BUILDDEB_ARGS := -- -Zbzip2
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

clean::
	@gnome-autogen.sh --prefix=/usr
	@echo "---"
	@make -C gnome2-accessibility-guide -f Makefile pot
	@echo "---"
	@make -C gnome2-user-guide -f Makefile pot
	@echo "---"
	@echo "Version should start with: `grep AC_INIT configure.in | cut -d'[' -f3 | cut -d']' -f1`+svn`head -n1 ChangeLog | cut -d' ' -f1 | sed s'/\-//g'` (add 'ubuntu<n>' as necessary)"
	@echo "---"
	rm -f debian/gnome-user-guide.links

binary-post-install/gnome-user-guide::
	rm -rf debian/gnome-user-guide/var/lib/scrollkeeper

binary-fixup/gnome-user-guide::
	unset LANG LC_ALL; cd debian/gnome-user-guide && fdupes -r1nq usr | while read s; do \
	  set -- $$(echo $$s | tr ' ' '\n' | sort); \
	  f=$$1; shift; \
	  for d; do echo $$f $$d; done; \
	done > $(CURDIR)/debian/gnome-user-guide.links
	dh_link -pgnome-user-guide
